import React from 'react';
import {AppRegistry, Platform, Text,} from 'react-native';
import {Root} from "native-base";
import {StackNavigator} from "react-navigation";

import Drawer from './drawer/Drawer';

export const AppNavigator = StackNavigator({
        Drawer: {screen: Drawer}
    },
    {
        initialRouteName: "Drawer",
        headerMode: "none",
    });

AppRegistry.registerComponent('Organizer', () => AppNavigator);

export default () =>
    <Root>
        <AppNavigator/>
    </Root>;