import React from "react";
import {DrawerNavigator} from "react-navigation";

import Home from "../pages/Home";
import SideBar from "./Sidebar";

import Stundenplan from '../tabs/Stundenplan';
import Vertretungsplan from "../tabs/Vertretungsplan";
import Klausurplan from "../tabs/Klausurplan";


const DrawerNav = DrawerNavigator(
    {
        Home: {screen: Home},
        splan: {screen: Stundenplan},
        vplan: {screen: Vertretungsplan},
        kplan: {screen: Klausurplan}
    },
    {
        initialRouteName: "Home",
        contentOptions: {
            activeTintColor: "#e91e63"
        },
        contentComponent: props => <SideBar {...props} />
    }
);

export default DrawerNav;