import React, {Component} from 'react';
import {Container, Content, Header, Tab, Tabs} from 'native-base';
import Stundenliste from './Stundenliste';
import DefaultHeader from "../components/DefaultHeader";

export default class Vertretungsplan extends Component {
    render() {
        return (
            <Container>
                <DefaultHeader hasTabs title="Vertretungsplan" navigation={this.props.navigation}/>
                <Tabs initialPage={0}>
                    <Tab heading="Mo, 28. Aug">
                        <Stundenliste/>
                    </Tab>
                    <Tab heading="Di, 29. Aug">
                        <Stundenliste/>
                    </Tab>
                    <Tab heading="Mi, 30. Aug">
                        <Stundenliste/>
                    </Tab>
                </Tabs>
            </Container>
        );
    }
}