import React, {Component} from "react";
import {Body, Button, Container, Content, H3, Header, Icon, Left, Right, Title} from "native-base";

export default class DefaultHeader extends Component {

    constructor(props) {
        super(props);
    }

    render() {
        return (
            <Header {...this.props}>
                <Left>
                    <Button
                        transparent
                        onPress={() => this.props.navigation.navigate("DrawerOpen")}
                    >
                        <Icon name="menu"/>
                    </Button>
                </Left>
                <Body>
                <Title>{this.props.title}</Title>
                </Body>
                <Right/>

            </Header>
        )
    }
}