import React, {Component} from 'react';
import {Container, Content, Header, Tab, Tabs} from 'native-base';
import Stundenliste from './Stundenliste';
import DefaultHeader from "../components/DefaultHeader";

export default class Stundenplan extends Component {
    render() {
        return (
            <Container>
                <DefaultHeader hasTabs title="Stundenplan" navigation={this.props.navigation}/>
                <Tabs
                    initialPage={(new Date().getDay() == 6) || (new Date().getDay() == 0) ? 0 : (new Date().getDay() - 1)}>
                    <Tab heading="Mo">
                        <Stundenliste/>
                    </Tab>
                    <Tab heading="Di">
                        <Stundenliste/>
                    </Tab>
                    <Tab heading="Mi">
                        <Stundenliste/>
                    </Tab>
                    <Tab heading="Do">
                        <Stundenliste/>
                    </Tab>
                    <Tab heading="Fr">
                        <Stundenliste/>
                    </Tab>
                </Tabs>
            </Container>
        );
    }
}